:root {
    --color1: #2c2c2c;
    --color2: #F9B800;
    --color3: #B0B0B0;
}

.color1 {
    color: var(--color1);
}
.bg-color1 {
    background-color: var(--color1);
}

.color2 {
    color: var(--color2);
}
.bg-color2 {
    background-color: var(--color2);
}

.color3 {
    color: var(--color3);
}
.bg-color3 {
    background-color: var(--color3);
}

@font-face {
    font-family: 'GothamRounded';
    src:
        url('../fonts/GothamRoundedBook.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamRounded';
    src:
        url('../fonts/GothamRoundedBold.ttf')  format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'GothamRounded', sans-serif;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'GothamRounded', sans-serif;
    font-weight: bold;
}